<?php

namespace Lucent\Query\Filter;


final class OrFilter implements Filter
{

    public function __construct(
        public array $params = []
    )
    {
    }

    public function toArray():array{
        return $this->params;
    }

}
